#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 fmlist
version:              0.9.4
visibility:           public
id:                   fmlist-0.9.4-Ehec1h15Yr5Gl7rT4eaULy
key:                  fmlist-0.9.4-Ehec1h15Yr5Gl7rT4eaULy
license:              BSD-3-Clause
maintainer:           sjoerd@w3future.com
author:               Sjoerd Visscher
homepage:             https://github.com/sjoerdvisscher/fmlist
synopsis:             FoldMap lists
description:
    FoldMap lists are lists represented by their foldMap function.
    FoldMap lists have O(1) cons, snoc and append, just like DLists,
    but other operations might have favorable performance
    characteristics as well. These wild claims are still completely
    unverified though.

category:             Data
abi:                  08cc5c5248233df2a9880839bbaadc78
exposed:              True
exposed-modules:      Data.FMList
import-dirs:          /usr/lib/ghc-8.10.4/site-local/fmlist-0.9.4
library-dirs:         /usr/lib/ghc-8.10.4/site-local/fmlist-0.9.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/fmlist-0.9.4
hs-libraries:         HSfmlist-0.9.4-Ehec1h15Yr5Gl7rT4eaULy
depends:              base-4.14.1.0
haddock-interfaces:   /usr/share/doc/haskell-fmlist/html/fmlist.haddock
haddock-html:         /usr/share/doc/haskell-fmlist/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

